<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_05s\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_05s\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_05s\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_05s\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_05s\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_05s\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_05s\resources\media\classic\medium\Alejandro=20y=20David.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Alejandro=20y=20David.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Antonio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Antonio.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Arancha=20y=20Claudia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Arancha=20y=20Claudia.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\bjjkk.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\bjjkk.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\C=C3=A9sar=20y=20Andr=C3=A9s.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\C=C3=A9sar=20y=20Andr=C3=A9s.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Claudia=20y=20Andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Claudia=20y=20Andrea.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Daniel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Daniel.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Diego.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Elisa=20y=20Christian.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Elisa=20y=20Christian.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\H=C3=A9ctor=20y=20=C3=81lex.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\H=C3=A9ctor=20y=20=C3=81lex.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Jennifer=20y=20Amanda.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jennifer=20y=20Amanda.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Jimena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jimena.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Jos=C3=A9=20Luis.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jos=C3=A9=20Luis.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Jos=C3=A9=20y=20Fernando.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Jos=C3=A9=20y=20Fernando.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Juan=20y=20Fran.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Juan=20y=20Fran.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Laura.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Laura.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Mercedes.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Mercedes.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Nora.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Nora.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Sin=20t=C3=ADtulo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20t=C3=ADtulo.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Sin=20t=C3=ADtulo=202.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20t=C3=ADtulo=202.jpg" />
  <file dest="0910_05s\resources\media\classic\medium\Sin=20t=C3=ADtulo=203.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Sin=20t=C3=ADtulo=203.jpg" />
  <file dest="0910_05s\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_05s\projectthumb.jpg" src="" />
 </files>
</manifest>
